﻿/*@import 'https://fonts.googleapis.com/css?family=Roboto:300,400,700';*/

* {
    box-sizing: border-box;
}



body {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size:14px !important;
    color:#303030 !important;
    background-color:#ffffff !important;
    position: relative;
    margin: 0;
    overflow-x:hidden;
}

/* css tanımalar */
a:hover{color:#0072bc}
a:active{ color:#484848} 
a:link{ color:#484848}
a:hover{ color:#0072bc}

.rb_300 { font-family: 'Roboto', sans-serif!important;font-weight:300!important; font-style: normal!important;}
.rb_400 { font-family: 'Roboto', sans-serif!important;font-weight:400!important; font-style: normal!important;text-align:left}
.rb_700 { font-family: 'Roboto', sans-serif !important;
    font-weight: 700 !important;
    font-style: normal !important;}


.areset{text-decoration:none !important;color: inherit;background: inherit; font: inherit;}

.sagayasla{text-align:right}
.ortala{text-align:center}
.solayasla{text-align:left}
.pdr10{padding-right:10px}
.hreset{height:inherit}
.non_outline{outline: none;}
.noselect {-webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none;-ms-user-select: none;user-select: none;}

 table {padding: 0; margin: 0; border: 0; border-collapse: collapse; }
 td {padding:0;margin: 0; border: 0; }
 img{border:0px;}   
 ul{list-style:none; padding:0; margin:0}

.crs {
    cursor: pointer
}

/*.container{width:970px;}*/

.usthiza {vertical-align: top;}
.radius-4 {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.radius-50{-webkit-border-radius:50%;border-radius: 50%;}
.dblok{display:block}
.px10{font-size:10px}
.px12{font-size:12px}
.px14{font-size:14px}
.px16{font-size:16px !important;}
.px18{font-size:18px}
.px20{font-size:20px}
.px25{font-size:25px}
.px30{font-size:30px}
.yy{display:inline-block}
.gri1{color:#757575}
.gri2{color:#666666}
.gri3{color:#b1b1b1}
.gri4{color:#aaaaaa}
.gri4{color:#c5c5c5;}
.gri6{color:#454545}
.gri7{color:#303030}
.beyaz{color:#fff}
.mrl26{margin-left:26px}
.mrt5{margin-top:5px}
.mrt10{margin-top:10px}
.mrb5{margin-bottom:5px}
.mrb15{margin-bottom:15px}
.mrb26{margin-bottom:26px}
.mrb150{margin-bottom:150px}
.pdl10{padding-left:10px}
.brd-gri1{border:1px solid #d2d2d2} 
.ws638{width:638px}
.ws306{width:306px}
.mt13{margin-top:13px;}
.mt26{margin-top:26px;}
.mt70{margin-top:70px;}
.mb26{margin-bottom:26px;}
.mrtb26{margin:26px 0px}
.mrtb15{margin:15px 0px}
.mrt0{margin-top:0px;}
.mrl15{margin-left:15px}
.mavi{color:#0072bc;}
.linkmavi{color:#0072bc !important;}
.mt0{margin-top:0px}
.m0{margin:0px}
.pl26{padding-left:26px;}
.border1{border: 1px solid #dedede;}
.posrel{position:relative}
.stbtd{display:table-cell;vertical-align:top;position: relative;}
.dis_table{display:table}
.dis_tcell{display:table-cell}
.dis_row{display:table-row}
.pr26{padding-right:26px}
.dib{display:inline-block}
.lh50{line-height:50px;}
.w100y{width:100%}
.w300{width:300px}
.gryimg{ -webkit-filter: grayscale(100%); filter: grayscale(100%);}
.gryimg:hover{ -webkit-filter: grayscale(0%); filter: grayscale(0%);}
.dnone{display:none}
.pdl15{padding-left:15px}
.pd5{padding:5px;}
.pdbt5{padding-bottom:5px}
.pdt15{padding-top:15px}
.dikeyortla{vertical-align:middle}
.w100{width:100px;}
.kirmizi{color:#ff0000}
.kirmizi-bg{background-color:#7d0909;}
.beyaz-bg{background-color:#ffffff}
.abone-bg{background-color:#ff9800;}
.h80{height:80px;}
.w60{width:60px;}
.mt60{margin-top:60px}
.fol{float:left}
.fbold{font-weight:bold;}
.fs13{font-size:13px;}
.overfh{overflow:hidden;}
 
.bannerimg{
    border: 3px solid #262b30;
}
.asimg{
    width:100%;
    height:auto;
}

.h3a:hover a{
    color:#ffffff;
}

.abone-gkv-con{
    position: absolute;
    left: 140px;
    top: 16px;
}

.numeric_button{
    cursor: pointer;
    font-size: 18px;
    border: 1px solid #dedede;
    padding: 5px;
    vertical-align: middle;
    display: inline-block;
    width: 30px;
    height: 35px;
    text-align: center;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #fff;
    line-height: 26px;
    margin-right: 5px;
    border-radius: 5px;
}

#ContentPlaceHolder1_DataPager1 a{
    text-decoration: none;
    color: inherit;
    background: inherit;
    
}

.current_page{
    cursor: pointer;
    font-size: 18px;
    border: 1px solid #dedede;
    padding: 5px;
    vertical-align: middle;
    display: inline-block;
    width: 30px;
    height: 35px;
    text-align: center;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #fff;
    line-height: 26px;
    margin-right: 5px;
    background-color:#bf4140;
    color:#fff;
    border-radius: 5px;
}


#ContentPlaceHolder1_DataPager1 a:hover{
    background-color:#bf4140;
    color:#fff;
}

.next_button{background-color:#1F3548;color:#FFFFFF;font-family:Arial;font-weight:bold;padding:2px; padding: 7px;
    border-radius: 6px;}
.last_button{background-color:#1F3548;color:#FFFFFF;font-family:Arial;font-weight:bold;padding:2px;padding: 7px;
    border-radius: 6px;}



.hdpoint{
    width:5px;
    height:26px;
    background:#bf4140;
}

.yazar-resim-con{
        display: table;
         padding-bottom: 26px;
}

.yazar-resim-detay{
    width: 120px;
    height: 120px;
    display: table-cell;
       
}

.yazar-adi-detay{
    display: table-cell;
    vertical-align: middle;
    padding-left: 15px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;

}

.yazar-adi-detay span{
    display: block;
    width: 100%;
    font-weight: 400;
    font-size: 16px;
}

.haber-spot{
    font-size: 20px;
    margin: 20px 0;
    line-height: 130%;
    /*font-family: 'Roboto',sans-serif;*/
}

    .haber-spot > span {
        border-left: 4px solid #c63d3b;
        display: block;
        margin-left: 20px;
        padding: 10px;
        width: 90%;
        /*background-color: #f9f9f9;*/
        text-align:left;
    }
    
    .haber-list-spot {
        margin: 5px 0px;
        line-height: 18px;
        font-size: 13px;
    }

.haber-spot span{
    display: block;
    padding-right: 15px;
}

.haber-detay{
   
}

    .haber-detay blockquote {
        color: #17a2b8;
        font-style: normal;
        font-size: 20px;
        background-color: #f8f9fa;
        border-radius: 12px;
        margin: 1.3rem 0rem;
        padding: 1rem;
    }

    .haber-detay h1 {
        font-size: 1.7em;
        margin: 1.2rem 0rem;
    }
    .haber-detay h2 {
        font-size: 1.6em;
        margin: 1.2rem 0rem;
    }
    .haber-detay h3 {
        font-size: 1.5em;
        margin: 2rem 0rem 0.8rem 0rem;
        text-align:left;
    }
    .haber-detay h4 {
        font-size: 1.4em;
        margin: 1.2rem 0rem;
    }

.haber-detay img {
    width: 100%;
}

    .haber-detay p {
        margin-right: 20px;
        font-size: 1rem;
        color: #262626;
        text-align:left;
    }

.haber-detay-sm{
    margin-top: 15px;
}

.haber-liste-basliklar ul{
    list-style:none;
}


.haber-liste-basliklar ul > li {
    display: block;
    margin:10px 0px;
    text-align:left;
        
}

    .haber-liste-basliklar ul li h5 {
        margin: 7px 0px;
        padding: 0px;
        font-size:14px;
        font-weight:normal;

    }

.footer{
    width:970px;
    display:block;
    height:250px
}

.footer-1{
    height:93px;
    display:block;
    background-color:#0072bc;
    line-height:93px;
    margin-top:100px;
}

 /*.footer-1 img{
     vertical-align: middle;
 }*/   


.footer-2{
    display:block;
    background-color:#303030;
    color:#c5c5c5;
    position: relative;
}

.footer-baglantilar{
    padding-top: 17px;
    padding-bottom: 15px;
}

.footer-baglantilar ul li{
    display:inline-block;
    vertical-align:top;

}

.footer-baglantilar ul li a{
   color:#c3c3c3;
}

.footer-baglantilar ul li a:hover{
   color:#fff;
}

.footer-baglantilar ul li:before{
    content:"|";
    margin:0px 8px;
}

.footer-baglantilar ul li:first-child:before{
    content:"";
    margin:0px;
}

.footer-baglantilar h2{
    font-size:inherit;
    margin:0px;
    padding:0px;
}

.footer-bilgi{
    text-align:left;
}

.footer-bilgi a:hover {
    color: #fff;
}

.footer-bilgi h1 {
    display: inline-block;
    font-size: inherit;
    font-weight: normal;
}

.footer-sosyalmedya{
 margin-top: 17px;
}

.footer-sosyalmedya ul li{
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    font-size: 32px;
}

.footer-sosyalmedya ul li a i:hover{
   color:#fff;
}

.betayayin{
    display: block;
    background-color: #ffffff;
    height: 25px;
    line-height: 25px;
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    color: #bf4140;
    text-align: center;
    padding: 10px 0px;
    display:none;
}
.betayayin i{
    font-size: 25px;
    display: inline-block;
}

.fikirler-container{
    display:block;
    position:relative
}

 
    
    .fikirler-container ul li {
        display: table;
        margin: 13px 0;
        background-color: #f4f4f4;
        width: 306px;
        cursor: pointer;
    }  

.fikirler-container-d1{
     text-align: left;
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px 0 10px;
}

.fikirler-container ul li img{
    padding: 5px;
    border: none;
    transition: all .2s ease-in-out;
}

.fikirler-container ul li img:hover{
     opacity:.7;
    transform: scale(1.2);
}


.fikirler-container ul li:hover, fikirler-container ul li:visited:hover {
    background-color: #bf4140;
    color: #fff !important;
}

.fikirler-container ul li:hover h4  a {
    color: #fff !important;
}


.fikirler-container ul li:hover .bufikir {
    color: #fff;
}

.bufikir{
    color:#f4f4f4;
    display:block;
}


/* slide spot haber */
.slidespot-container {
    display: block;
    position: relative;
    
        
}


    .slidespot-container ul li {
        display: table;
        width: 306px;
        margin-bottom: 12px;
        padding: 5px;
    }

.slidespot-container-d1 {
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    padding: 0px 10px 0 5px;
}

.slidespot-container ul li img {
    
    border: none;
    transition: all .2s ease-in-out;
}

.slidespot-container ul li a{
    font-weight:500;
}

.slidespot-container ul li img:hover {
    opacity: .7;
    transform: scale(1.2);
}


/*.slidespot-container ul li:hover {
    background-color: #bf4140;
    color: #fff;
}

    .slidespot-container ul li:hover div > a {
        color: #fff;
    }*/







.turizm-meclisi{
  display:block;
    position:relative
}

.turizm-meclisi ul li {
    display: table;
    margin: 13px 0;
    width: 306px;
   border-bottom: 1px solid #dedede;
}
 


.turizm-meclisi ul li:last-child{
     border-bottom: none;
}


.turizm-meclisi-d1{
    height: 137px !important;
}

.turizm-meclisi-d2{
    text-align: left;
    display: table-cell;
    vertical-align: top;
    padding-top: 11px;
    padding-left: 10px;
    width:100%;
}

 
 

.turizm-meclisi-yazar {
    line-height: normal;
}

.yazarbl {
    font-size: 1rem;
    line-height: normal;
}





/* -------------- dikey haber -----------------------------------*/




.habergroup4-dikey-container{
    position:relative;
    width:638px;
    display:block;
}

.habergroup4-dikey-container ul li{
    width:306px;
    height:300px;
    margin-right:26px;
    display:inline-block;
    vertical-align:top;
}

    /*.habergroup4-dikey-container ul li:nth-child(5n+1) {
        margin-right: 26px !important;
    }*/
 


.habergroup4-dikey-container ul li a{
font-family: 'Roboto', sans-serif !important;
font-weight:700 !important; 
font-style: normal !important;
}

.habergroup4-dikey-container ul li:hover a {color:#0072bc}


    .habergroup4-dikey-container ul li img {
        transition: all .2s ease-in-out;
    }


        .habergroup4-dikey-container ul li img:hover {
            opacity: .7;
            transform: scale(1.1);
        }   


    .habergroup4-dikey-container ul li:nth-child(2n+2) {
        margin-right: 0px !important;
    }

    .habergroup4-dikey-container ul li:nth-column(1) {
        border-left: 1px solid #bf4140 !important;
    }

    .habergroup4-dikey-container ul li span {
        margin: 0px;
    }



.imgc1{
    width:306px;
    height:172px;
}
.imgc2{
    width:195px;
    height:109px;
}

.imgc3{
    width:140px;
    height:80px;
}


.imgcut{
    overflow:hidden;
    border:1px solid #d2d2d2;
    
}

.imgcut:hover{
    background-color: #000;
}



.imgcut2{
    overflow:hidden;
}

.imgcut2:hover{
    background-color: #000;
}




/* -----------------------------------------------------------------*/



/* -------------- yatay 4 lu haber -----------------------------------*/

.habergroup4-yatay-container{
    position:relative;
    width:970px;
    margin-top:26px;
    display:block;
}

.habergroup4-yatay-container ul li{
    width:223px;
    height:240px;
    margin-right:26px;
    display:inline-block;
    vertical-align:top;
}

.habergroup4-yatay-container ul li a{
font-family: 'Roboto', sans-serif !important;
font-weight:700 !important; 
font-style: normal !important;
}

.habergroup4-yatay-container ul li:hover div>a {color:#0072bc}
        
.habergroup4-yatay-container ul li img:hover{
    opacity:.9;
}


.habergroup4-yatay-container ul li:last-child{
    margin-right:0px;
}

.habergroup4-yatay-container ul li span{
    margin:0px;
}

.tv-img{
    width:165px;    
}

/*----------------------- anasayfa slider ----------------------------------- */
 
#owl-ana-haber .item img{
    display: block;
    width: 100%;
    height: auto;
}


#owl-ana-haber{
    width:100%;
    display:block;
    position:relative;
}



#owl-ana-haber .item {
    position:relative;
}
    
.dshadow {
    -webkit-box-shadow: 0 -3px 0 0 rgba(191,65,64,1);
    -moz-box-shadow: 0 -3px 0 0 rgba(191,65,64,1);
    box-shadow: 0 -3px 0 0 rgba(191,65,64,1);
}

.ana-slider-baslik-bg {
    position: absolute;
    width: 96%;
    background: #fff;
    height: 80px;
    bottom: 0;
    margin-left: 2%;
    left:0;
}


.ana-slider-b-con {
    position: absolute;
    text-align: center;
    bottom: 0px;
    display: table;
    margin-left: 10px;
    -webkit-box-shadow: 0 5px 11px -6px rgba(0,0,0,.24);
    -moz-box-shadow: 0 5px 11px -6px rgba(0,0,0,.75);
    box-shadow: 0 5px 11px -6px rgba(0,0,0,.24);
    height: 80px;
    left:0;
    right:0;
    width:96%;
}

    .ana-slider-b-con h2 {
        text-align: center;
        vertical-align: middle;
        line-height: 26px;
        padding: 0 15px;
        width: 94%;
        display: table-cell;
    }

 

.ana-slider-yazi {
    bottom: 0;
    text-align: center;
    width: 90%;
    vertical-align: middle;
    display: table-cell;
    padding: 0 5px
}

.ana-slider-yazi a, .ana-slider-yazi a:hover, .ana-slider-yazi a:visited:hover{
   color: #7d0909;
    text-decoration: none;
    font-size: 24px;
}

 

.ow_video_next_con{
  position: absolute;
    top: 15%;
    line-height: 130px;
    right: 5%;
}
.ow_video_prev_con{
position: absolute;
    top: 15%;
    line-height: 130px;
    left: 5%;
}


.rb_700 {
    font-family: 'Roboto',sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align:left;
}

.ow_ana_next_con{
   position: absolute;
    top: 30%;
    right: 20px;
    display:none;
}
.ow_ana_prev_con{
   position: absolute;
    top: 30%;
    left: 20px;
    display:none;
}

.ow_ana_prev{    
    display: block;
    width: 35px;
    cursor: pointer;
    color: #fff !important;
    font-size: 60px;
    text-align: center;
    text-shadow: 1px 1px 1px #303030;
}

.ow_ana_next{    
    display: block;
    width: 35px;
    cursor: pointer;
    color: #fff !important;
    font-size: 60px;
    text-align: center;
    text-shadow: 1px 1px 1px #303030;
}

.ow_ana_prev:hover i{
    color:#fff !important;
}

.ow_ana_next:hover i{
    color:#fff !important;
}

.ana-slider-number-container{
height: 51px;
 
    display: inline-block;
    position: relative;
    width: 100%;
   
}

 

.ana-slider-number-container ul > li{
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 30px;
    margin-right: 15px;
    border-radius: 50%;
}

 
.ana-slider-number-container ul{
         text-align:center;
         margin-top:10px;
}

.ana-slider-number-container ul > li a{
    display: block;
    width: 30px;
    height: 30px;
    cursor: pointer;
    font-size: 16px;
    line-height: 30px;
    border-radius: 50%;
}
.ana-slider-number-container ul > li a:hover{
    color:#fff;
}
.ana-slider-number-container ul>li:hover{
    background: #bf4140;
}


.container-slider{
    position:relative;
    
}
 
 
 

 

 
 
.topnavbg > li:before{
     content: " | ";
     /*margin: 0 5px;*/
     color:#ccc;
 }

.topnavbg > li:first-child:before{
     content: "";
     margin:0px;
 }


 .topnavbg > li  a {
     color:#fff !important;
     font-size:14px;
     
 }

  .topnavbg > li  a:hover {
     text-decoration:underline;
 }


.topnavbg h2{
    margin:0px;
    padding:0px;
    display:inline-block;
    font-weight:700;
    color:#fff !important;
    font-size:14px;
}

.header-srch-box {
    position: absolute;
    right: 5px;
    display:initial;
}
  .header-srch-box > input{
    width: 188px;
    height: 29px;
    border: none;
    background-color: #ececec;
    padding-left: 10px;
  }

.header-srch-box-icon{
    position: absolute;
    top: 2px;
    right: 8px;
}

.head-top-sos-con{
    height:37px;
    line-height:37px;
}

.header-con{
    background-color:#fff;
    height:90px;
    display:table-cell;
    width:970px;
}

.header-logo{
    display:table-cell;
    width:320px
}

.header-banner{
    width:100%;
    display:table-cell;
    vertical-align:middle;
    padding-right:0px;
       
}

.header-video-slider{
    height:130px;
    width:100%;
    display:block;
    background-color:#e7eef3;
   margin: 20px 0px 0px 0px;
    position:relative;
}

.video-sl-box{
    width:262px;
    height:108px;
    margin:10px;
    display:table;
}


 


.video-sl-box-td{
display:table-cell;
vertical-align:top;
position: relative;
}

.video-sl-box-td i{
     position: absolute;
    right: 12px;
    top: 5px;
    color: #b00;
}

.video-sl-box img{
    border:1px solid #9eb5c5;
        margin-right: 8px;
}

 
#owl-main-video{width:900px;margin: 0px 35px; }
.ow_video_next_con{
    position: absolute;
    top: 0px;
    line-height: 130px;
    right:0px
}
.ow_video_prev_con{
    position: absolute;
    top: 0px;
    left: 0px;
    line-height: 130px;
}

.ow_video_prev{    
    display: block;
    width: 35px;
    height: 130px;
    cursor: pointer;
    color: #c8d6e0;
    font-size: 25px;
    text-align: center;
}

.ow_video_next{    
    display: block;
    width: 35px;
    height: 130px;
    cursor: pointer;
    color: #c8d6e0;
    font-size: 25px;
    text-align: center;
}

.sm-icon{
    width: 25px;
    height: 25px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
    font-size: 22px;
    vertical-align: middle;
}
.sm-icon > a{
    text-decoration:none;
}
.sm-icon > a > i{
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 15px;
    line-height: 25px;
    
}
.sm-icon:hover{
    opacity:0.5;
}

.sm-icon-linkedin {background-color: #0173b2; color: #FFFFFF;}
.sm-icon-google{background-color: #d3492c; color: #FFFFFF;}
.sm-icon-twitter{background-color: #2aa9e0; color: #FFFFFF;}
.sm-icon-facebook{background-color: #204385; color: #FFFFFF;}
.sm-icon-youtube{background-color: #bb0000; color: #FFFFFF;}
.sm-icon-instagram {background-color: #e95950;color: #FFFFFF;}
.sm-icon-linkedin {background-color: #0077b5;color: #FFFFFF;}
.sm-icon-plusgoogle{background-color: #dd4b39;color: #FFFFFF;}


/* owl-main-video */
#owl-main-video .item{
  display: block;
  padding: 30px 0px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}


 .cozumadet{
    color: #fff;
    text-align: center;
    background: #bf4140;
    padding: 0 5px;
    font-size: 16px;
 }
 .cozum-info-hd{
         padding-left: 15px;
    margin: 9px 0px;
 }

 .sorunlar-container{
     display:block;
 }

 

 .sorunlar-container li{
        text-align: left;
    margin-bottom: 20px;
 }
 .sorunlar-container li:nth-child(2n+1){
  color: #fff;
    text-align: center;
    background: #bf4140;
    padding: 10px;
    border-radius: 50%;
    float: left;
    margin: 5px 10px;
    height: 8px;
    line-height: 10px;
    
 }
 .sorunlar-spot{
    margin-left: 50px;
    margin-top: 6px;
    color: #757575;
 }

 .habertarih{
     display: block;
    margin: 10px 0px 5px 0px;
 }

 .etiketler{
     display:block;
 }

 .etiketler span{
margin:2px;
    padding: 3px 9px;
    background-color: #ddd;
    color: #888;
    display: inline-block;
    border-radius: 4px;
 }

 .etiketler span:hover{
     background-color:#dedede;
 }

  .etiketler span a{
     color:#888;
 }

 .etiketler span a:hover{
     color:#666;
 }

 .detay_line{
    border-bottom: 1px solid #c5c5c5;
    width: 100%;
    margin: 13px 0px 26px 0px;
 }


.detay_line_yazar {
    display: inline-table;
    border-bottom: 1px solid #c5c5c5;
    width: 100%;
}

 .haberresim:hover{
     opacity:.9;

 }


 .habertarih_listeleme{
    background: #dee2e6;
    padding: 3px 10px;
    color: #525252;
    text-decoration: none !important;
}
 

#ContentPlaceHolder1_ListView1_groupPlaceholderContainer > tbody > tr > td:hover a{
    color:#0072bc !important;
}

.arama_resim{
      width: 100px;
    overflow: hidden;
    position: relative;
    height: 100px;
    float: left;
    margin-right: 10px;
}

.arama_resim_yazar_con{
    width: 120px;
    position: relative;
    height: 130px;
    float: left;
    margin-right: 10px;
}


.arama_resim_haber{
    margin-left:-25px;
}

.arama_resim_yazar{
    margin-left:0px;
}

.fb-share-button > span {
    vertical-align: inherit !important;
}

.haber4luresim{
    height:150px;
    overflow:hidden;
    position:relative
}
.haber4luresim_ic{
    position:absolute;
    left:-22px;
}



.imghover-item {
     position: absolute;
    top: 0;
    left: 0;
    width: 306px;
    height: 172px;
    -webkit-transition: background-color .2s linear;
    transition: background-color .1s linear;
}

.imghover-item:hover {
    background: rgba(0,0,0,.3);
}


.tv-hd-con{
    background-color:#bf4140;
     
} 



.tv-hd-con i{
    color: #fff;
    font-size: 30px;
     
}

.tv-detay-con{
    background-color:#303030;
    height: 440px;
    width: 100%;
    overflow: hidden;
    position: relative;

}

.tv-detay-con2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -17px;
    overflow-y: hidden;
    width: 306px;
 }

.tv-detay-con-iframe{
    width:306px;
    border:none;
    height:520px;
}

.tv_conten_bg{
    background-color:#303030;
    width:306px;
    overflow-y:scroll;
}


.tv-detay-con2 ul li{
    margin:15px 0px;
    position:relative;
    text-align:left;
}

    .tv-detay-con2 ul li:hover h4 a{
        color:#ccc !important;
        text-decoration:none;
    }
    
    
    
    .tv-detay-con2 ul li img {
        border: 2px solid #fff;
        display: inline-block;
    }

.tv-detay-con2 ul li img:hover{
    border:2px solid #bf4140;
}

.tv-detay-con2 ul li img:hover i{
    color:#bf4140;
}

.tv-detay-con2 ul li a{
   display: inline-block;
    /*line-height: 20px;*/
}

.tv-tx-link{
   position: absolute;
    margin-left: 10px;
    top: 0px;
    left: 125px;
    padding-right: 10px;
    margin:2px 10px;

}

.tv-tx-link h4{
    font-size:18px !important;

}

.tv-tx-link a{
    color:#fff !important;

}

.tv-tx-link a:hover{
    color:#dedede !important;
    text-decoration:none;
}



.tv-in-img{
    position:relative;
    margin-left: 10px;
}


.tv-in-img i{
      position: absolute;
    color: #bf4140;
    font-size: 15px;
    right: 5px;
    top: 5px;
    padding: 2px;
    background-color: #fff;
    border-radius: 25%;
    padding-left: 6px;
}

.tv_altblock{
        position: absolute;
    height: 28px;
    background-color: #303030;
    width: 100%;
    bottom: 0;
    z-index:5;
}

.tv-top-link{
    color:#fff !important;
}


.sorun-not{
    font-size: 20px;
    display: block;
    margin: 15px 0;
    color: #bf4140;
}


.sektorel-uclu-grup{
    position:relative;
    display:block;
    
        
}
 
.sektorel-uclu-grup ul li{
    width:195px;
    margin-right:26px;
    vertical-align:top;
    display:inline-block;
   margin-bottom: 26px;
}

.sektorel-uclu-grup ul li:nth-child(3n+3){
    margin-right:0px
}

.sektorel-uclu-grup ul li:hover a{
    color:#0072bc;
}


.sektorel-uclu-grup ul li img{
transition: all .2s ease-in-out;
}


.sektorel-uclu-grup ul li img:hover{
    opacity:.7;
    transform: scale(1.1);
}


.sektorel-uclu-grup ul li h4{
    font-size:14px;

}



.iletisim a {
    text-decoration: none;
    color: #0072bc !important;
}

.iletisim a:hover{
    text-decoration:underline;
    color:#0072bc !important;
}

figure {
    width: 300px;
    height: 200px;
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
}

 
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}


.btnred {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.btnred:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.btnred:active {
	position:relative;
	top:1px;
}


.abone-link-box{
    margin: 3px;
    background-color: #fff;
    padding: 5px 5px 5px 12px;
}

.yorum-box{
    max-width:88%;
}

.tbhaber img{
    transition: all .2s ease-in-out;
}

.tbhaber img:hover{
    opacity:.7;
    transform: scale(1.1);
}

#LinkButton_ara{
    cursor:pointer;
    font-size:20px !important;
}


.tv-top-banner{
    padding-bottom:10px;
}

.ebultenlink {
    background-color: #f3e5b5;
    padding: 4px 10px;
    border-radius: 3px;
}

.ebultena a:hover{
    color:#484848;
}

/* top scroll */
.cd-top {
    display: inline-block;
    height: 30px;
    width: 30px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(232, 98, 86, 0.8) url(/images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

    .cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
        -webkit-transition: opacity .3s 0s, visibility 0s 0s;
        -moz-transition: opacity .3s 0s, visibility 0s 0s;
        transition: opacity .3s 0s, visibility 0s 0s;
    }

    .cd-top.cd-is-visible {
        visibility: visible;
        opacity: 1;
    }

    .cd-top.cd-fade-out {
        opacity: .5;
    }

.no-touch .cd-top:hover {
    background-color: #e86256;
    opacity: 1;
}

@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}


 

    #ContentPlaceHolder1_RadioButtonList_qs li {
        border-radius: 8px;
        padding: 6px;
        margin: 6px;
        font-size: 16px;
        cursor: pointer;
        margin-left: 0px !important;
        border: 1px solid #ccc;
        position: relative;
    }

        /*#ContentPlaceHolder1_RadioButtonList_qs li:hover {
            background-color: #484848;
            color: #ffffff;
        }*/

        /*#ContentPlaceHolder1_RadioButtonList_qs li::selection {
            background-color: #006220;
            color: #ffffff;
        }*/


    #ContentPlaceHolder1_RadioButtonList_qs > li > input {
        width: 20px;
        height: 20px;
        display: inline-block;
    }

    #ContentPlaceHolder1_RadioButtonList_qs > li > label {
        margin-left: 5px;
        position: absolute;
        top: 12px;
    }

    
    
    .anket-rblc {
        background-color: #484848 !important;
        color: #ffffff !important;
    }
 
/* oy buton */

.button-oy-aktif {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 60px;
    border: 1px solid #b40000;
    border-radius: 8px;
    background: #ff0000;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#b40000));
    background: -moz-linear-gradient(top, #ff0000, #b40000);
    background: linear-gradient(to bottom, #ff0000, #b40000);
    text-shadow: #6a0000 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}

    .button-oy-aktif:hover,
    .button-oy-aktif:focus {
        border: 1px solid #d40000;
        background: #ff0000;
        background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#d80000));
        background: -moz-linear-gradient(top, #ff0000, #d80000);
        background: linear-gradient(to bottom, #ff0000, #d80000);
        color: #ffffff;
        text-decoration: none;
    }

    .button-oy-aktif:active {
        background: #b40000;
        background: -webkit-gradient(linear, left top, left bottom, from(#b40000), to(#b40000));
        background: -moz-linear-gradient(top, #b40000, #b40000);
        background: linear-gradient(to bottom, #b40000, #b40000);
    }

.button-oy-pasif {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 60px;
    border: 1px solid #a2a2a2;
    border-radius: 8px;
    background: #e8e8e8;
    background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#a2a2a2));
    background: -moz-linear-gradient(top, #e8e8e8, #a2a2a2);
    background: linear-gradient(to bottom, #e8e8e8, #a2a2a2);
    text-shadow: #ffffff 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #111111;
    text-decoration: none;
}

    /*.button-oy-pasif:hover,
    .button-oy-pasif:focus {
        border: 1px solid #e8e8e8;
        background: #ffffff;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#c2c2c2));
        background: -moz-linear-gradient(top, #ffffff, #c2c2c2);
        background: linear-gradient(to bottom, #ffffff, #c2c2c2);
        color: #111111;
        text-decoration: none;
    }*/

    .button-oy-pasif:active {
        background: #a2a2a2;
        background: -webkit-gradient(linear, left top, left bottom, from(#a2a2a2), to(#a2a2a2));
        background: -moz-linear-gradient(top, #a2a2a2, #a2a2a2);
        background: linear-gradient(to bottom, #a2a2a2, #a2a2a2);
    }


/* yorumlar */


.cmts-container {
    width: 100%;
    display: block;
    position: relative;
    padding: 17px;
    border: 1px solid #cfd3d6;
    border-radius: 1rem;
    background-color: #fbfbfb;
}

.cmts-yorum {
    border: 1px solid #e7e8ea;
}

.cmts-yaz-container {
    background-color: #f8fcfd;
    border: 1px solid #cfd3d6;
    width:100%;
    display: block;
    padding:17px;
}

.cmts-yorum-info1 {
    height: 37px;
    float: left;
    width: 37px;
    
}

.cmts-user-icon {
    height: 37px;
    width: 37px;
    display: inline-block;
}

    .cmts-user-icon i {
        width: 37px;
        height: 37px;
        color: #a3b4c6;
        display: block;
        font-size: 39px;
        text-align: center;
    }

.cmts-user-name-container {
    display: inline-block;
    margin-left:8px;
}
.cmts-user-name {
    color: #606e73;
    font-size: 16px;
    display: block;
    font-weight: bold;
}
.cmts-user-date {
    color: #8f8f8f;
    font-size: 12px;
}
.clrb{
    clear:both;
}

.cmts-comment {
    margin-top: 20px;
    color: #6c757d;
    line-height: 20px;
    font-size: 1rem;
}


.cmts-yaz-header {
    color: #647579;
    font-weight:bold;
    font-size:16px;
}

.cmts-yaz-comment {
    border: 1px solid #ececec;
    padding: 5px;
    width: 98%;
    color: #444;
    max-height: 250px;
    display: block;
} 

.cmts-yaz-name {
    border: 1px solid #ececec;
    padding: 5px;
    color: #444;
    width: 80%;
    display:inline-block;
}

.cmts-yaz-gk {
    border: 1px solid #ececec;
    padding: 5px;
    color: #444;
    width: 80%;
    display: inline-block;
}

.cmts-no-comment {
    color: #444;
}

.cmts-comment-cp {
   
    float: left;
    position:relative;
}

    .cmts-comment-cp img {
        margin-left: 0px;
        position: absolute;
    }

.cmts-comment-btn {
    background-color: #79b2c3;
    color: #ffffff;
    font-weight: bold;
    border: 1px solid #e7e8e9;
    width: 120px;
    height: 30px;
}

.cmts-comment-err {
  color: #b40000;
    text-align: center;
    font-weight: bold;
}

.yorumhata{
    position: absolute;
    top: 0;
    right: 4px
}

.cmts-comment-counter {
    width: 35px;
    font-weight: bold;
    text-align: right;
}

.cmts-comment-counter-con {
    margin-bottom: 5px;
    font-size: 12px;
    color: #647579;
    padding-right: 2px;
}

.mt20{
    margin-top:20px;
}
.mt10{
    margin-top:10px;
}
.w50y{
    width:50%;
}

.yazartarih {
    color:graytext;font-size:9pt;font-style:italic;
}

.yazartumyazilar {
    text-align: right;
     
}

    .yazartumyazilar a {
        color: #0072bc !important;
    }

    .yazartumyazilar a:hover {
        color: #bc3315 !important;
        text-decoration: underline;
    }

/* yorumlar */


.haber-anket-kutu {
    width: 85%;
    padding: 20px;
    border: 1px solid #c5c5c5;
    border-radius: 6px;
    background-color: #effdff;
}

.anklist li:nth-child(even) {
    margin: 5px 0px 20px 0px;
    background-color: #c5c5c5;
    color: #fff;
    border-radius: 4px;
}

    .anklist li:nth-child(even) > div {
        background-color: #b40000;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        padding: 5px;
        -webkit-animation: fadein 4s; /* Safari, Chrome and Opera > 12.1 */
        -moz-animation: fadein 4s; /* Firefox < 16 */
        -ms-animation: fadein 4s; /* Internet Explorer */
        -o-animation: fadein 4s; /* Opera < 12.1 */
        animation: fadein 4s;
    }

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
#ContentPlaceHolder1_ListView1_groupPlaceholderContainer{
    width:638px;
    border:none;
}

.articleside {
    float: right;
    width: 305px;
    margin: 10px 0 10px 10px;
    background-color: #0071bc;
    position: relative;
}



.articleside img{
    width:100%;
    height:auto;
    vertical-align: middle;
}

.articleside_title{
    padding: 10px 5px 10px 10px;
    text-decoration: none;
}

.articleaside_link {
    color: #fff !important;
    text-decoration: none!important;
    font-weight: bold;
}

.articleaside_link:hover {
    -webkit-opacity: .9;
    opacity: .9;
}
.hdspotbg{
    background-color:#f7f7f7;
    padding:30px 15px !important;
}


.galeri-hd-h2{
    font-weight: 400;
    margin-bottom: 10px;
    margin-top: 35px;
}

#owl-haber-galeri{
    border:1px solid #ccc;
    margin-bottom: 35px;
}

#owl-haber-galeri .item{
  margin: 3px;
}
#owl-haber-galeri .item img{
  display: block;
  width: 100%;
  height: auto;
  border:none;
}
#owl-haber-galeri .item label{
      font-size: 11px;
    line-height: 16px;
    color: #484848;
    width: 100%;
    display: block;
    padding-top: 4px;
    font-style: italic;
}

.op-interactive{
        width: 100% !important;
    height: 100% !important;
}

.bannersol160{
    position:absolute;
    left:-152px;
    top:0px;
}

.bannerssag160{
    position:absolute;
    right:-152px;
    top:0px;
}


.medialist h4{
    font-weight: 500;
    color: #484848;
    font-size: 16px;
}

.medialist h4 a{
    text-decoration:none;
    color:#484848;
}

.medialist h4 a:hover{
    text-decoration:none;
    color:#0072bc;
}

.card-columns{
    column-count: 2;
}

#push_adzone3_a3{
    margin-bottom:15px;
}

.addthis_default_style .addthis_separator, .addthis_default_style .at4-icon, .addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300bs, .addthis_default_style .at300m{
    float:none !important;
}


.whatsapplink{
  background-color: #25D366;
    color: #ffffff !important;
    text-decoration: none !important;
    padding: 5px 11px;
    border-radius: 4px;
}



/* Extra small devices (portrait phones, less than 576px)  */

@media (max-width: 575.98px) {
    iframe {
        width: 100% !important;
    }

    #uc_header_adzone_a15 iframe{
        height: 65px !important;
    }

    #uc_header_adzone_a1 iframe{
        height:60px !important;
    }

    #topbanner {
        width: 100% !important;
    }
    .numeric_button, .current_page{
        font-size:12px !important;
    }

    .at-resp-share-element.at-mobile .at-share-btn {
    margin-right: 2px !important;
}

    .detaybaslik{
        font-size:26px !important;
    }
    .mobilbg{
        background-color:#0072bc !important;
    }
    .owl-carousel .owl-wrapper-outer{
        overflow: hidden;
    position: relative;
    width: 100%;
    padding-bottom: 20px;
    }

    .owl-theme .owl-controls{
        margin-top: 0px !important;
    }

     #uc_header_AdRotator_a15 img, #uc_header_AdRotator_a1 img, #ContentPlaceHolder1_AdRotator_a2 img, #ContentPlaceHolder1_AdRotator_a4 img, #ContentPlaceHolder1_adzone3 img, #ContentPlaceHolder1_AdRotator_a9 img, #ContentPlaceHolder1_AdRotator_a1m img, #ContentPlaceHolder1_AdRotator_a3_2 img, #ContentPlaceHolder1_AdRotator_a3_3 img {
        width: 100% !important;
    }

 
    .footer-baglantilar, .footer-sosyalmedya{
           text-align:center;
       }

    .footer-sosyalmedya{
         margin-top:0px;
     }
    .footer-bilgi{
        margin: 15px 0px;
    text-align: center;
    }

    .container-slider,.ana-owl-container{
        width:100%;
        overflow-y: hidden !important;
    }

    .tv-img {
    width: 130px;
}

    .ana-slider-yazi a, .ana-slider-yazi a:hover, .ana-slider-yazi a:visited:hover{
        font-size:16px;
    }

  
}


#ContentPlaceHolder1_AdRotator_a3 img{
    border:1px solid #ccc;
}

#uc_header_AdRotator_a1 img, #ContentPlaceHolder1_AdRotator_a2 img, #ContentPlaceHolder1_AdRotator_a4 img, #ContentPlaceHolder1_AdRotator_a1m img{
    border: 3px solid #262b30;
}


@media (max-width: 576px) {

    iframe{
        width:100% !important;
    }

   #ContentPlaceHolder1_adzone4 iframe{
height:90px !important;
}

    #topbanner {
        width: 100% !important;
    }
     .numeric_button, .current_page{
        font-size:12px !important;
    }

    #ContentPlaceHolder1_Button_haberyorum{
        width:100%;
        margin:10px;
    }

     .mobilbg{
        background-color:#0072bc !important;
    }


     .ana-slider-yazi{
     font-size:13px !important;
         line-height: normal !important;
 }

    .ana-slider-baslik-bg {
        position: absolute;
        width: 94%;
        background: #fff;
        height: 50px;
        bottom: 0;
        margin-left: 3%;
        display: table;
    }

     .ana-slider-b-con h2{
        text-align: center;
        vertical-align: middle;
        line-height: 26px;
        width: 100%;
     }


        .ana-slider-b-con {
        margin-left: 0%;
   /* height: 50px;*/
    width: 100%;
    bottom: -20px !important;
        }

        .ow_ana_next_con{
            top: 10%;
        }

        .ow_ana_prev_con{
            top:10%;
        }



          #hdresim{
        width:100%;
        height:auto;
    }


             .a-toplogo{
                 width:100%;
             }

             .articleside {
 
    width: 100%;
    margin: 10px 0 10px 10px;
    background-color: #0071bc;
    position: relative;
    }

             #ContentPlaceHolder1_AdRotator_a5 img, #ContentPlaceHolder1_AdRotator_a3 img{
                 width:100%;
             }

             .fikirler-container ul li {
   
    width: 100% !important;
     
}

             #topmenumobil{
                 width:100% !important;
                 padding-right: 0px !important; 
                 padding-left: 0px !important; 
                 margin-top:-8px;
             }

                .iletisim iframe{
                width:100% !important;
                height:auto !important;
                }

               #turobdergi{
                   width:100%;
               }
               
   

               
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {

    iframe {
        width: 100% !important;
    }

    #uc_header_adzone_a15 iframe{
        height:60px !important;
    }

    #topbanner {
        width: 100% !important;
    }
       .a-toplogo{
                 width:100%;
             }

       .mobilbg{
        background-color:#0072bc !important;
    }

     .owl-controls clickable{
     display:none !important;
 }



    #uc_header_AdRotator_a1 img, #ContentPlaceHolder1_AdRotator_a2 img, #ContentPlaceHolder1_AdRotator_a4 img, #turobdergi, #ContentPlaceHolder1_AdRotator_a3 img, #uc_header_AdRotator_a15 img {
        width: 100% !important;
    }

     .footer-baglantilar, .footer-sosyalmedya, .ftlogo{
           text-align:center;
       }

     .footer-sosyalmedya{
         margin-top:0px;
     }

     .footer-bilgi{
        margin: 15px 0px;
    text-align: center;
    }

     

          #hdresim{
        width:100%;
        height:auto;
    }

         

               .iletisim iframe{
                width:100% !important;
                height:auto !important;
            }

 

}


@media  (max-width: 1024px) {
        .a-toplogo{
                 width:100%;
             }
        #ContentPlaceHolder1_AdRotator_a2 img{
            width:100%;
        }

      
}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {

    #topbanner {
        width: 100% !important;
    }

   .a-toplogo{
                 width:initial;
             }

       .mobilbg{
        background-color:#dc3545 !important;
    }

    #uc_header_AdRotator_a1 img, #ContentPlaceHolder1_AdRotator_a2 img, #ContentPlaceHolder1_AdRotator_a4 img, #uc_header_AdRotator_a15 img{
        width: 100% !important;
    }
            #hdresim{
        width:100%;
        height:auto;
    }

    

             .iletisim iframe{
                width:100% !important;
                height:auto !important;
            }

}

 


/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

    #ads_ta2 {
        width: 307px;
    }

       .mobilbg{
        background-color:#dc3545 !important;
    }

       .topnavbg{width:100%;}

    #uc_header_AdRotator_a1 img{
       width:90% !important;
   }

         #hdresim{
        width:638px !important;
        height:360px !important;
    }

        

             .iletisim iframe{
                width:100% !important;
                height:350px !important;
            }


   .container{
            width:1000px !important;
        }



}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    #ads_ta2{
        width:307px;
    }

    .mobilbg {
        background-color: #dc3545 !important;
    }

      #hdresim{
       width:638px !important;
        height:360px !important;
    }
 
    

        .iletisim iframe{
                width:100% !important;
                height:350px !important;
            }

         .owl-controls{
     display:none !important;
 }


           .container{
            width:1000px !important;
        }
 
       #uc_header_AdRotator_a1 img{
       width:90% !important;
   }

}

 .dergisep{
     border-bottom:1px solid #ccc;
 }



.dergili ul a {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid rgba(0,0,0,.125);
    margin-bottom: 0px;
    text-align:left;
}


#adsModal .modal-content {
    width: 600px;
}

#adsModal .modal-body {
    padding: 0px !important;
}

#adsModal .close {
    border: 1px solid #000;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: absolute;
    left: -15px;
    z-index: 999;
    background-color: #000;
    opacity: 1;
    color: #fff;
    font-size: 30px;
    line-height: 0;
    text-align: center;
    padding: 0px;
    top: -15px;
    outline: none;
}

#adsModal .modal-content {
    border: none;
}

.topbnzone {
    padding-bottom: 5px;
    padding-top: 2px;
}

#uc_header_AdRotator_a15 img{
    width:100%;
    padding-bottom:5px;
}

#uc_header_AdRotator_a1 img{
    width:100%;
}

#emailHelp{
    text-align:left;
}

.media h4 {
    text-align: left !important;
}

.media h4 a{
    font-size:13px !important;
    
}



.ftlogo{
    text-align:left;
}

